OCTANOL(1e)

NAME
octanol - Draw a White-Wimley protein hydropathy plot

SYNOPSIS

octanol -sequence sequence [-datafile datafile] [-width integer] -graph xygraph [-plotoctanol boolean] [-plotinterface boolean] [-plotdifference boolean]

octanol -help

DESCRIPTION

octanol is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Properties" command group(s).

OPTIONS

  Input section

-sequence sequence

-datafile datafile
    Default value: Ewhite-wimley.dat

  Additional section

-width integer
    Default value: 19

  Output section

-graph xygraph

-plotoctanol boolean
    Default value: N

-plotinterface boolean
    Default value: N

-plotdifference boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

octanol is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.